Logic Pro X 10.4 -> 10.5 (Mission impossible)

Logic Pro X 10.4 -> 10.5 (Mission impossible)

Messagepar tilali » Lun 29 Juin 2020 16:47

Bonjour,

Je viens de voir qu'il existe une version 10.5 de Logic.
J'utilise actuellement la 10.4 et cherche donc à Upgrader cette version.

Et là, pb !
Lorsque je sélectionne "mettre à jour" depuis "App Store 2.2.1" (MacOS Sierra 10.12.6) je vois une roue qui tourne... sans fin :(
J'ai laissé tourner toute une nuit : Aucune MAJ ou téléchargement ne se produit.
J'ai passé des heures à rechercher sur le net et je n'arrive à rien.

En fait, je ne comprends RIEN au monde Apple : Store, iTunes, iTunes store, MAC store machin et j'en passe.
Chez la plupart des éditeurs (Izotope, NI, Toontrack, etc) le processus est ultra simple.
Chez Apple, pour moi, c'est complètement abscond.

Jusque là, je pensais avoir le QI nécessaire pour effectuer une MAJ.
Aujourd'hui, j'ai des doutes ;)

Quelqu'un pourrait-il me conseiller les vitamines qui me permettraient d'accéder à la logique Apple ou mieux, me donner la solution :))
Merci d'avance...
tilali
Newbie
Newbie
 
Messages: 32
Inscription: Mer 2 Nov 2016 14:10

Re: Logic Pro X 10.4 -> 10.5 (Mission impossible)

Messagepar ClarusAD » Lun 29 Juin 2020 18:48

1er truc qui me vient à l'esprit : les pré-requis techniques !
https://www.apple.com/fr/logic-pro/specs/
Il faut tourner sous macOS X 10.14.6 ; si tu souhaites utiliser la version 10.5.1 de LPX, il te faudra upgrader ta machine (à condition que cette dernière en soit capable).
ClarusAD
Newbie
Newbie
 
Messages: 38
Inscription: Ven 17 Aoû 2018 12:00
Localisation: Strasbourg

Re: Logic Pro X 10.4 -> 10.5 (Mission impossible)

Messagepar Tunji » Lun 29 Juin 2020 18:56

Bonjour,

Apparemment, la version 10.5 n'est compatible qu'à partir de OS10.14 (Mojave) : https://www.apple.com/fr/logic-pro/specs/

EDIT : Grillé ;D
Tunji
Jr. Member
Jr. Member
 
Messages: 76
Inscription: Mar 17 Avr 2018 16:36
Localisation: Boynes (45)

Re: Logic Pro X 10.4 -> 10.5 (Mission impossible)

Messagepar tilali » Mar 30 Juin 2020 06:02

ClarusAD a écrit:1er truc qui me vient à l'esprit : les pré-requis techniques !
https://www.apple.com/fr/logic-pro/specs/
Il faut tourner sous macOS X 10.14.6 ; si tu souhaites utiliser la version 10.5.1 de LPX, il te faudra upgrader ta machine (à condition que cette dernière en soit capable).

Oups !

Bon, je vais remplacer les vitamines par une nouvelle paire de lunettes :

Configuration minimale requise
macOS 10.14.6 ou version ultérieure

Désolé pour le dérangement :-X
Merci...
tilali
Newbie
Newbie
 
Messages: 32
Inscription: Mer 2 Nov 2016 14:10


Retourner vers Logic Pro X

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot] et 4 invités